Subject: Ticket Assigned - pr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 18:13:06 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pr User                    I have placed an order, please update the status.           10:04 PM, 13th Feb                     User                    I want to pick up the items.           10:04 PM, 13th Feb                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:07 PM, 13th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           10:07 PM, 13th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           10:11 PM, 13th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:12 PM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2096268